*
{
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
}

.section-header-search
{
    padding: 30px 0px;
}

.search-box
{
    padding: 0px;
}

/*Helper Classes*/
.wcs-img-pull-left
{
    float: left !important;
    margin: 0px 10px 10px 0px;
}
.wcs-img-pull-right
{
    float: right !important;
    margin-left: 0px 0px 10px 10px;
}

.body-row
{
    min-height: 600px;
    background-color: #ffffff;
    color: #61412e;
    padding: 20px 30px;
}

a
{
    font-size: 16px;
}


.navbar-header
{
    margin: 15px 0px;
}

.wcs-navbar
{
    margin-top: 115px;
}


.navbar-inverse .navbar-nav > li > a
{
    color: #9f7541;
    font-weight: bold;
    text-decoration: none;
}
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:focus
{
    background-color: #ffffff;
    color: #ff9000;
}
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > .open > a:hover
{
    background-color: #ffffff;
    color: #ff9000;
    text-decoration: none;
}


 .navbar-nav > li > .dropdown-menu
 {
     background-color: #ffffff;
 }
  .navbar-nav > li > .dropdown-menu a
  {
     color: #9f7541;
 }

 .navbar-nav > li > .dropdown-menu a:hover
 {
    color: #ff9000;
    background-color: #ffffff;
 }

 .navbar-inverse .navbar-toggle
 {
    background-color: #ba8d51;
    border-color: #9c7644;
 }
 .navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover
 {
    background-color: #d0a260;
 }




/* breakpoints */
 @media (max-width: 1200px) {
     .navbar-header {
         float: none;
     }
     .navbar-left,.navbar-right {
         float: none !important;
     }
     .navbar-toggle {
         display: block;
     }
     .navbar-collapse {
         border-top: 1px solid transparent;
         box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
     }
     .navbar-fixed-top {
         top: 0;
         border-width: 0 0 1px;
     }
     .navbar-collapse.collapse {
         display: none!important;
     }
     .navbar-nav {
         float: none!important;
         margin-top: 7.5px;
     }
     .navbar-nav>li {
         float: none;
     }
     .navbar-nav>li>a {
         padding-top: 10px;
         padding-bottom: 10px;
     }
     .collapse.in{
         display:block !important;
     }
 }



.btn-search
{
    background-color: #ff0000;
    color: #ffff00;
}
.btn-search:hover
{
    background-color: #0000ff;
    color: #ff00ff;
}





.section-body
{
    background-color: #bfa27a;
    background-image:  url(images/bg.png);
    background-repeat: repeat-x;
    min-height: 600px;
}

.section-footer
{
    color: #ffffff;
    background-color: #aaaaaa;

}

.section-home1, .section-home2, .section-home3, .section-home4, .section-home5, .section-home6
{
    background-color: #bfa27a;
    color: #61412e;
}

.section-footer1, .section-footer2, .section-footer3
{
    color: #ffffff;
}

.pagetitle
{
    color: #61412e;
}


.horsepower
{
    display: none;
}




.panel-default > .panel-heading
{
    background-color: #f5ebdd;
}


/* NEWS */
a.newslink
{
    font-weight: bold;
}






/* SHOPPING CART */
/*
.panel-accordion .panel-heading
{
    padding: 0;
}

.panel-accordion .panel-heading a
{
    display: block;
    padding: 10px 15px;
}
*/

.store-side-menu
{
    padding: 0;
}

.store-side-menu-list-group
{
    margin-bottom: 0px;
}

.store-side-menu-list-group-item
{
    padding: 5px 15px;
}

.store-side-menu-list-group-item:first-child
{
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}


.store-nophoto
{
    font-size: 150px;
    color:#eeeeee;
}
.store-nophoto-details
{
    font-size: 450px;
    color:#eeeeee;
}
.store-list-photo-box
{
    text-align: center;
    height: 173px;
}


.store-nophoto-home
{
    color:#eeeeee;
}




.cart-row
{
    /*height:400px;*/
}


.thumbnail a > img.store-list-photo
{
    max-height: 173px;
}


/* SHOPPING CART MENU */
.mega-menu-full-width.dropdown
{
    position: static;
}
.mega-menu-full-width.dropdown > .dropdown-menu
{
    left: 0;
    right: 0;
    /*position: absolute;*/
    padding: 20px 0px;
}
.mega-menu-full-width.dropdown > .dropdown-menu > li > a
{
   /*white-space: normal; */
}

.mega-menu > li > ul
{
    padding: 0px;
    margin: 0px;
}
.mega-menu > li > ul > li
{
    list-style: none;

}
.mega-menu > li > ul > li > a
{
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    color: #000000;
    /*line-height: 1.428571429;

    white-space: normal;*/

}
.mega-menu > li ul > li > a:hover,
.mega-menu > li ul > li > a:focus
{

  text-decoration: none;
  color: #000000;
  background-color: #f5f5f5;

}

.store-details-photo
{
    /* 9-6-2017 MH REMOVED - Fix for main photo not showing up
    display: block;
    width: auto;
    min-height: 400px;
    max-height: 600px;
    */
}
/* 9-6-2017 ADDED BACK - Fix for main photo not showing up */
.store-details-photo > img
{
    /* display: block !important; 9-6-2017 MH REMOVED - Fix for main photo not showing up */
    max-height: 500px !important;
}


.lSSlideWrapper
{
    max-width: 100%; /* 9-6-2017 MH ADDED BACK - Fix for main photo not showing up */
    overflow: hidden;
    max-height: 450px;
}

.store-new
{
    position: absolute;
    top: 2px;
    left: 20px;
}

.store-panel-title
{
    font-weight: bold;
}
.store-panel-title-addr
{
    font-weight: bold;
    font-size: 22px;
}

.breadcrumb {background: #f5f5f5; border: 1px solid #cccccc; border-radius: 4px; display: block;}
/*.breadcrumb li {font-size: 14px;}
.breadcrumb a {color: rgba(0, 0, 0, 1);}
.breadcrumb a:hover {color: rgba(42, 100, 150, 1);}
.breadcrumb>.active {color: rgba(153, 153, 153, 1);}
*/
.breadcrumb>li+li:before {color: rgba(204, 204, 204, 1); content: "\276F\00a0";}



.store-side-panel > .panel-default > .panel-heading
{
    background-color: #f2eee7;
}


.store-section
{
    margin-top: 0px;
}



/*#lg-gallery .thumb-cont .thumb-inner {
    margin-left: auto;
    margin-right: auto;
}*/
div.lg-thumb.group
{
    margin-left: auto;
    margin-right: auto;
}

.help-block
{
    margin-top: 0px;
    margin-bottom: 0px;
}

.details-btn
{
    text-align: center;
}



/* HOME PAGE CAROUSEL */
.wcs-carousel
{
    background-color: #bfa27a;
    background-image:  url(images/bg.png);
    background-repeat: repeat-x;
    margin-top: 30px;
}

.carousel-control.left, .carousel-control.right
{
    background-image: none;
}

.item, .carousel-inner
{
    /* height: 462px; */
    max-height: 462px; /* limit the height of carousel window */
}

.carousel-inner > .item > img, .carousel-inner > .item > a > img
{
    width: 1140px; /* 100%; */ /*1140px; */
    margin: auto;
}

.carousel-indicators
{
    bottom: 0px;
}
/* END CAROUSEL */








/**
 * WCS SOCIAL MEDIA ICONS
 * Uses FontAwesome
 */
 .wcssi
 {
     border-radius: 0%;
     font-size: 28px;
     height: 38px;
     line-height: 40px;
     /* margin: 1px; */
     text-align: center;
     width: 40px;

 }
 .wcssi-facebook
 {
     color: #ffffff;
     background: #3b5998;
 }
 .wcssi-linkedin
 {
     color: #ffffff;
     background: #0077b5;
 }
 .wcssi-twitter
 {
     color: #ffffff;
     background: #1da1f2;
 }
 .wcssi-googleplus
 {
     color: #ffffff;
     background: #dc4e41;
 }
 .wcssi-pinterest
 {
     color: #ffffff;
     background: #cb2027;
 }
 .wcssi-youtube
 {
     color: #ffffff;
     background: #e62117;
 }




 div.wrapper{
 	float:left; /* important */
 	position:relative; /* important(so we can absolutely position the description div */
 }
 div.description{
 	position:absolute; /* absolute position (so we can position it where we want)*/
 	bottom:0px; /* position will be on bottom */
 	left:0px;
 	width:100%;
 	/* styling bellow */
 	background-color:black;
 	font-size:15px;
 	color:white;
 	opacity:0.6; /* transparency */
 	filter:alpha(opacity=60); /* IE transparency */
 }
 p.description_content{
 	padding:10px;
 	margin:0px;
 }






 .wcs-pthumbs
 {
     margin-bottom: 30px;
 }
